/*
Theme Name: 	Spacious child
Theme URI: 		http://themegrill.com/themes/spacious
Author: 		Lorena Riunno
Author URI: 	http://themegrill.com
Description: 	tema child for spacious
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Template:		spacious
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

#link-sopra {
	z-index: 600;
}

.area-social, .sidebar-header-right {
    float: right;
    margin-top: 25px;
}
.area-social a {
    padding: 0 10px;
}
.area-social a:nth-child(2){
	padding-right: 0;
}
.area-social a img {
	vertical-align: bottom;
	margin-bottom: 0;
}
.content-gallery{
	overflow: hidden;
}
.has-tweet a, .has-tweet a:hover, .has-tweet a:visited, .has-facebook a, .has-facebook a:hover, .has-facebook a:visited{
	padding: 10px 12px !important;
	letter-spacing: 0 !important;
}

.footer-socket-wrapper{
	display: none;
}
.fl-builder-content *{
	box-sizing:inherit;
}

body, button, input, select, textarea{
	font-family: "Open Sans",sans-serif !important;
}

.footer-widgets-area .foot-contatti a{
	color: #000 !important;
}
.mce-toolbar .mce-btn button, .qt-dfw{
	background-color: #fff !important;
}

.footer-socket-wrapper .copyright{
	display: none;
}
.single .category-rassegna figure, .single .category-rassegna .entry-content div{
	width: 48%;
	float: left;
}
.single .category-rassegna .entry-content div div p{
	text-align: center;
	margin-bottom: 0;
}
.single .category-rassegna figure img{
	max-width: 50%;
	width: 200px;
	min-height: auto;
	min-width: auto;
}
.single .category-rassegna .entry-content div.rass-link{
	width:100%; 
	margin-top:20px; 
	border-top:1px dotted; 
	border-bottom:1px dotted; 
	padding-top:20px;
	padding-bottom:20px;
}
.page .titolo-categoria{display: none;}
.archive #content article.arch-press .attachment-thumb.wp-post-image{
	filter: grayscale(80%);
	filter: gray;
	 -webkit-filter: grayscale(80%);
    max-width: 100%;
    vertical-align: middle;
    margin-bottom: 0;
    height: auto;
}
.elenco{
	height: 100px;
	border-bottom:1px dotted;
	font-size: 15px;
}
.category-comunicati .elenco {
	padding: 5px 0;
}
.elenco .e-testo > p{
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 0;
	float: left;
	line-height: 6;
}
article.rassegna{line-height: 6;}
.category-comunicati .elenco > div{
	padding: 35px 0;

}
.elenco .down a, .arch-press a{
	color: #000;
}
.rass-link{
	float: right;
	width: 200px;
}
.rass-link div{
	padding: 15px 0 0;
	float: left;
}
.archive #content article.arch-press{
	background-color: transparent;
	padding-bottom: 0;
}
.archive article.arch-press figure{
	height: 100px;
overflow: hidden;
width: 200px;
position: relative;
float: left;
margin-right: 20px;
}
.archive.category-comunicati article.arch-press figure{
	width: 100px;
	text-align: left;
}
.archive.category-comunicati #content article.arch-press .attachment-thumb.wp-post-image{
	height: auto;
	width: auto;
	min-height: 100%;
	min-width: 100%;
	max-width: 150px;
}
body{
	background: #fff;
}
body, p, .jsn-bootstrap3 .row .btn, h1 {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 27px;
	font-weight: 300;
	line-height: 1.4;
	text-align: justify;
	color: #000;
}
h1{
	font-size: 35px;
	line-height: 1;
}
h2{
	color:#666666;
}
strong{
	font-weight: 500;
}
/*navigo tra le immagini*/
.single-attachment #content{
	position: relative;
}
.f-left{
	max-height: 23px;
	margin-bottom: 0px;
	vertical-align: middle;
	margin-right: 20px;
}
.elenco .f-right{
	max-height: 23px;
	margin-bottom: 0px;
	vertical-align: middle;
	float:right;
}
.f-right{
	max-height: 23px;
	margin-bottom: 0px;
	vertical-align: middle;
	margin-left:20px;
}
.single-attachment p.attachment{
	/*max-width: 80%;*/
	margin: 0 auto;
}
.single-attachment ul.default-wp-page {
    display: inline;
}
.single-attachment .entry-content img, .single-attachment .entry-content .contenuto .area-immagine img{
	width: auto !important;
	height: auto;
	max-height: 700px;
	min-width: auto !important;
}
.single-attachment .area-titolo{
	float: right; 
	width: 35%;
}
.single-attachment .area-immagine{
	float: left; 
	width: 60%;
}
.single-attachment h1.titolo-categoria{
	text-align: left;
}
.single-attachment .titolo-categoria span{
	text-align: left;
	float: left;
}
.default-wp-page .previous img, .default-wp-page .next img{
	max-height: 30px;
}
.previous a, .next a{
	border: none;
}
/*navigaz tra articoli*/
.attachment #main{
	padding-top:20px;
}
.attachment .contenuto{
	padding-top: 5px;
}
.attachment .entry-content .titolino p{
	margin: 5px 0;
}
ul.default-wp-page {
 /*   display: none;*/
}
.single-attachment ul.default-wp-page {
    display: inline;
}
#page, .header-post-title-container{
	box-shadow: none;
}

/* HOME IMG */

.fl-photo-caption{
	font-weight: bold;
	letter-spacing: 3px;
	pointer-events: none;
	text-transform: uppercase;
	z-index: 300;
	font-size: 18px !important;
}

#theGrill1 {
	height: auto !important;
	min-width: 0 !important;
	min-height: 0 !important;
	position: absolute;
	width: auto !important;
	z-index: 200;
	display:block;
	margin:auto;
	pointer-events: none;
}
#theGrill2 {
	height: auto !important;
	min-width: 0 !important;
	min-height: 0 !important;
	position: absolute;
	width: auto !important;
	z-index: 200;
	display:block;
	margin:auto;
	pointer-events: none;
}
.primo{
	height: 764px;
	overflow: hidden;
	margin-bottom: 5px;
}
.home-img {
	position: relative;
}
.ultimo{
	height: 382px;
	overflow: hidden;
}
.page .jsn-bootstrap3 .col-xs-12{
	padding: 0 5px;
}
.page .jsn-bootstrap3 .col-xs-12 img{
	margin-bottom: 0px;
}
aside.area-sopra-header{
	padding: 20px 0;
	font-size:27px;
	color:#BFC0C1;
	border-bottom: 1px dotted #939598;
	line-height: 1.1;
	font-weight: 300;
	text-align: left;
}
.home aside.area-sopra-header{
	color:#000;
}
#header-text-nav-wrap{
	padding: 23px 0;
}
#header-text-nav-container{
	border-bottom: none;
}
#header-text-nav-container .inner-wrap, #header-right-section{
	border-bottom: 1px dotted #939598;
}
#header-right-section{
	width: 100%;
}
aside#ssba_widget-2{
	width: 38%;
	float: right;
	margin: 20px 0px;
	padding-right: 10px;
/*	margin-top: 50px; */
}
.ssba.ssba-wrap {
    float: right;
/*    width: 66%;*/
    padding: 0;
}
aside#ssba_widget-2 h3{
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	float: left;
	color: #666;
	font-family: "Open Sans",sans-serif !important;
	padding-bottom: 5px;

}
.ssba, .ssba a{
	padding-left: 3px;
	float:left;
}
.ssba img{
	padding: 5px 12px 0px;
	max-width: 30px;
	min-width: auto !important;
}
.search-wrap button{
	display: none;
}
.search-wrap input[type="text"]{
	margin-bottom: 0;
}
.main-navigation{
	float: left;
}
.main-navigation a{
	padding: 5px 0;
	color:#939598
}
.main-navigation ul{
	float:right;
}
.main-navigation li{
	padding: 0px 25px 0px 0px
}
.main-navigation li, .main-navigation ul li a{
	float: left;
	text-transform: lowercase;
	font-size:20px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, 
.main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a{
	color: #000 !important;
}
#main{
	padding: 33px 0 10px;
}
.btop{
	border-top: 1px dotted #939598;
	margin-top: 10px;
}
.bbottom{
	border-bottom: 1px dotted #939598;
	margin-bottom: 30px;
}
.page .bbottom .fl-photo-content{
	margin-bottom: 0;
}
/*footer*/
.two-col{
	width: 40%;
	float: left;
	color: #000;
}
.tg-column-1{
	padding-right: 7%;
}
.tg-column-2{
	padding-left: 13%;
}
.footer-widgets-wrapper{
	background-color: #fff;
	border-top: none;
}
#colophon .footer-widgets-wrapper > .inner-wrap, #colophon .footer-socket-wrapper > .inner-wrap{
	border-top: 1px dotted #000;
}
#colophon .footer-widgets-wrapper .widget .menu li{
	border: none;
	padding: 0;
}
#colophon .footer-widgets-wrapper .menu a{
	color: #000 !important;
	text-transform: uppercase;
}
.foot-contatti img{
	width: 300px;
}
#colophon .footer-socket-wrapper{
	margin-bottom: 30px;
	background-color: #fff;
	border-top: none;
}
#colophon .footer-socket-wrapper > .inner-wrap{
	padding: 20px;
}
/*fine footer*/
.left{
	float: left;
}
.jsn-bootstrap3 .row .btn{
	padding: 8px 0 0;
	border: none;
	border-top: 1px dotted #939598;
	border-radius: 0;
	font-size: 18px;
	text-transform: uppercase;
}
.jsn-bootstrap3 .row .wr-element-container p{
	color: #000;
}
.jsn-bootstrap3 .wr-element-container.jsn-bootstrap3.titolo p{
	font-size: 35px;
	padding: 5px 10px ;
}
.jsn-bootstrap3 .wr-element-container.jsn-bootstrap3.lista p{
	font-size: 20px;
	line-height: 1.2;
	padding: 5px 10px ;
	text-align: left;
}
.first-words{
	font-weight: 800;
}
.page .fl-photo-caption{
	pointer-events:none;
}
.page .fl-photo-caption-hover{
	top: 45%;
	bottom: auto;
	text-align: center;
	left: 33%;
	width: 33%;
	right: auto;
	background: transparent;
}
.page .fl-photo-content{
	background: #000;
	margin-bottom: 10px;
	width:100%;

}
.page .fl-photo-content img{
	margin-bottom: 0;
}
.archive .fl-photo-content img:hover, .home .fl-photo-content img:hover{
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: saturate(400%) grayscale(200%) ;
	-moz-filter: saturate(400%) grayscale(200%) ;
	-ms-filter:saturate(400%) grayscale(200%) ;
	filter: saturate(400%) grayscale(200%) ;
	filter: gray; /* IE 6-9 */
	opacity: 0.3;
	transition: opacity 0.3s ease-in 0s;
}
svg {
    background:url(../../../-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg);
}
.page .fl-photo-caption{
	font-size: 20px;
}
.page .entry-content img{
	width: 100% !important;
	max-width: 100% !important;
	max-height: 100%;
}
.press.ultimi-eventi .down{
	margin-top: 30px;
}
.press.ultimi-eventi .entry-content figure {
    width: 50%;
    overflow: hidden;
    height: auto;
}
.press.ultimi-eventi .titolo-opera{
	text-transform: capitalize;
	margin-bottom: 20px;
}
.press .titolino{
	text-transform: lowercase;
}
.press .entry-content .titolino p{
	font-size: 18px;
}
.press .entry-content .titolino p a{
	color: #000;
	font-weight: 500;
}
.page .press .entry-content .f-right, .page-id-1491 .entry-content .f-right{
	max-height: 13px;
margin: 5px 10px 4px 10px;
vertical-align: middle;
width: 10px !important;
float: left;
min-width: inherit;
}
/*pagina eventi - ultimi4 eventi*/
.ultimi-eventi article{
	float: left;
	margin: 15px 0;
	width: 100%;
}
header.head-evento{
	margin-bottom: 20px;
}
header.head-evento p{
	font-size: 15px;
	margin-bottom: 0;
}
.ultimi-eventi .entry-content h1{
	padding-bottom: 0px;
}
.ultimi-eventi .entry-content .titolino p{
	margin-left: 0;
	margin: 20px 0;
}
.ultimi-eventi .entry-content figure{
	float: left;
	width: 50%;
	overflow: hidden;
	height: 450px;
}
.ultimi-eventi article:nth-child(1), .ultimi-eventi article:nth-child(3){
/*	border-bottom: 1px dotted #939598; */
}
.ultimi-eventi article:nth-child(2), .ultimi-eventi article:nth-child(4){
/*	border-top: 1px dotted #939598;*/
}
.ultimi-eventi article:nth-child(2) figure, .ultimi-eventi article:nth-child(4) figure {
    float: right;
   	width: 50%;
}
.ultimi-eventi .entry-content figure img{
	width: 100%;
	max-width: 100%;
	max-height: inherit;
	margin-bottom: 0;
	height: 100%;
}
.ultimi-eventi .entry-content div.contenuto{
	float: left;
	width: 48%;
	overflow: hidden;
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 0;
}
.ultimi-eventi article:nth-child(2) div.contenuto, .ultimi-eventi article:nth-child(4) div.contenuto {
	padding-left: 0;
}
.ultimi-eventi article:nth-child(2) div.contenuto .titolino.mostra, 
.ultimi-eventi article:nth-child(4) div.contenuto .titolino.mostra,
.ultimi-eventi article:nth-child(2) div.contenuto p, 
.ultimi-eventi article:nth-child(4) div.contenuto p, 
.ultimi-eventi article:nth-child(2) div.contenuto h1, 
.ultimi-eventi article:nth-child(4) div.contenuto h1 {
	text-align: right;
}
/*vers2*/
.ultimi-eventi2 div.img-evento{
	float: left;
	width: 100%;
	overflow: hidden;
	height: 650px;
}
.ultimi-eventi2 div.img-evento img{
	width: 100%;
	max-width: 100%;
	background-color: #000;
}
.ultimi-eventi2 div.contenuto-evento{
	float: left;
}
/*vers3*/

.ultimi-eventi3 article{
	float: left;
	margin: 20px 0;
	background-color: #000;
	width: 100%;
}
.ultimi-eventi3 div.img-evento{
	float: left;
	width: 100%;
	overflow: hidden;
	height: 650px;
	position: relative;
}
.ultimi-eventi3 div.img-evento img{
	width: 100%;
	max-width: 100%;
	background-color: #000;
	opacity: 0.3
}
.ultimi-eventi3 div.img-evento img:hover{
	opacity: 0.8;
}
.ultimi-eventi3 div.contenuto-evento{
	float: left;
	position: absolute;
	padding: 20px;
	top: 0;
	pointer-events:none;
}
.ultimi-eventi3 header.head-evento h1.titolo-opera, .ultimi-eventi3 header.head-evento p, .ultimi-eventi3 a{
    color: #fff;
}
.ultimi-eventi footer, .entry-content footer{
	float: left;
	width: 60%;
	margin: 20px 0;
}
/* archivio / category-eventi*/
.category-eventi #content .post{
	padding-bottom: 0;
	margin-bottom: 20px;
}
.archive.category-eventi figure img {
    width: 100%;
    margin-bottom: 0px;
    height: inherit;
    margin-top: -8%;
}
.archive.category-eventi footer {
    margin: 0px auto;
    color: #FFF;
    width: 100%;
    height: 350px;
    display: table;
}
/* archivio / category-artista-del-mese*/
.single .titolo-opera br{
	height: 110%;
}
.category-artista-del-mese #content .post, .search-results #content .post{
	padding-bottom:0px; 
}
.category-artista-del-mese article, .search-results article{
	width: 49.1%;
/*	height: 300px;*/
	overflow: hidden;
	margin: 5px;
	float: left;
}
input.s:focus{
	padding-left: 0
}
.category-artista-del-mese article img, .search-results article img{
	height: auto;
	max-width: inherit;
	/*width: 110%;*/
}
.category-artista-del-mese .post .entry-title a:hover{
	display: inline; !important;
}
 .archive article, .search-results article{
    position: relative;
    background: #000;
}
.archive article figure, .search-results article figure{
	height: 350px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}
.archive.category-eventi article figure{
	height: 350px;
	overflow: hidden;
	position: relative;
	top: 0;
	width: 100%;
}
.archive.category-eventi article footer {
	margin: 0px auto;
	color: #FFF;
	width: 100%;
	text-align: left;
	height: 50px;
	position: absolute;
	background-color: rgba(0,0,0,0.7);
	bottom: 0;
	pointer-events: none;
}
.archive.category-eventi h1.entry-title{
	padding: 5px 15px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 800;
	text-align: left;
}
.archive.category-eventi h1.entry-title span{
	text-transform: lowercase;
	font-weight: 300;
	padding-left: 5px;
}
.archive.category-eventi h1.entry-title span.ind{
	text-transform: capitalize;
}
.archive figure img, .search-results figure img{
	height: 350px;
	/*width: 100%;*/
    margin-bottom: 0;
}

/* DISABLE HOVER EFFECT
.archive figure img:hover, .archive .entry-header:hover, .search-results .entry-header:hover, .search-results figure img:hover{
	opacity: 0.3;
	transition: opacity 0.3s ease-in 0s;
}
*/
.entry-header {
	z-index: 1000;
	position: relative;

	letter-spacing: 3px;
	pointer-events: none;
	text-transform: uppercase;
	font-size: 18px !important;
}

.entry-header .entry-title {
	font-weight: bold;
}

.archive .entry-header, .search-results .entry-header {
	margin: 0px auto;
	color: #FFF;
	width: 100%;
	text-align: center;
	height: 350px;
	display: table;
}
.archive .entry-title, .search-results .entry-title{
	vertical-align: middle;
	display: table-cell;
	text-align: center;
}
.archive .entry-title a, .search-results .entry-title a{
	color: #fff;
	font-size: 20px;
	z-index: 500;
}
.archive .entry-content img{
    width: auto;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    max-width: 600px !important;
    max-height: 600px;
}
.archive #main{
	padding: 0;
}
.gallery-img{
	float:left;
	margin: 5px;
	width: 24.1%;
}
.gallery-img img{
	max-width: inherit;
	margin-bottom: 0;
	min-height: 100%;
}
.category-comunicati .immagine-gall{
	height: auto;
	overflow: visible;
}
.immagine-gall{
	height: 300px;
	overflow: hidden;
}
.titolo-opera, .titolo-categoria{
	font-weight: normal;
	text-transform: uppercase;
}
.titolo-opera span, .titolo-categoria span{
	font-weight: 300;
}
.right .down a{margin-right: 0;}
 .entry-content .right .titolino p, .right .titolo-opera, .press.ultimi-eventi .right .down{
	text-align: right;
}
.entry-content .titolino p{
	font-size: 18px;
	margin: 5px;
	line-height: 1.2;
	color: #000;
	text-align: left;
}
.titolino.box div.fl-module-content{
	min-height: 500px;
	color: #fff;
	padding: 20px;
}
.titolino.box div.fl-module-content{
	background-color: #444444;
}
#dona.titolino.box div.fl-module-content{
	border: 14px solid #CAE5E0;
}
#socio.titolino.box div.fl-module-content{
	border: 14px solid #DBD0E3;
}
#sponsor.titolino.box div.fl-module-content{
	border: 14px solid #F8DEE5;
}
#acquista.titolino.box div.fl-module-content{
	border: 14px solid #BFE2EA;
}
.entry-content .titolino.box p, .entry-content .titolino.box h1{
	color: #fff;
}
/*single*/
.entry-content p.prefazione{
	font-size: 25px;
	line-height: 1.5;
}
.post-1498 .titolino a{
	color:#000;
}
.post-1498 .titolino a:hover{
	color:#ADADAD;
}
.category-artista-del-mese .entry-content img.attachment-post-thumbnail {
	margin-bottom: 0;
}
.entry-content .piccolo p{
	font-size: 14px
}
.contenuto{
	padding: 20px 0;
	font-size: 22px;
}
.single-art{
	margin: 30px 0;
	float: left;
	width: 100%;
}
.entry-content p, .single-art a{
	font-size: 22px;
}
.ultimi-eventi .entry-content p, .single-art a, .ultimi-eventi .entry-content h1{
	text-align: left;
}
.attachment .entry-content p{
	text-align: left;
}
.entry-content img{
    width: auto;
  /*  min-height: 100%;*/
    min-width: 100%;
    height: auto;
}
.single .titolo-opera {
    font-weight: normal;
    text-transform: capitalize;
    font-size: 17px;
    margin: 3px 0 10px;
    text-align: left;
/*    height: 55px;*/
    line-height: 1.2;
}
.piccolo .titolo-opera {
	height: 60px;
}
.nopad{
	padding-bottom: 0;
}
/*chi siamo*/
.down a{
/*	border-top: 1px dotted #000;*/
	margin-right: 20px;
	text-transform: uppercase;
	color: #939598;
}
.down a:hover{
/*	border-bottom: 1px dotted #000;*/
	border-top:none;
	text-decoration: none;
	color: #000;
}
.post .entry-content a:hover{
	text-decoration: none;
}
.mc4wp-checkbox-contact_form_7 label{
	font-size: 18px;
    padding: 1%;
    color: #bdbdbd;
    text-transform: uppercase;
}
input[type="text"], input[type="email"], input[type="password"], textarea, input[type="url"], input[type="date"], input[type="tel"], .mc4wp-checkbox-contact_form_7, .entry-content .form-row.check{
	background: #fff;
	margin-bottom: 0;
	border-color:  #000;
	border-width: 0 0 1px 0;
	border-style: dotted;
	border-radius: 0;
//	color: #ADADAD;
    font-size: 18px;
    padding: 1%;
	line-height: 20px;
	width: 98%;
	margin: 0px 0px 30px;
	max-width: 100%;
}
input:focus::-webkit-input-placeholder { display: none; }
input:focus:-moz-placeholder { display: none; } /* FF 4-18 */
input:focus::-moz-placeholder { display: none; } /* FF 19+ */
input:focus:-ms-input-placeholder { display: none; } /* IE 10+ */

div.wpcf7 img.ajax-loader {
    border: medium none;
    vertical-align: middle;
    margin-left: 4px;
    width: auto !important;
    height: auto !important;
    min-height: auto !important;
    min-width: auto !important;
}
input[type="button"], input[type="submit"]{
	float: right;
}
.page .spacious-button, .page input[type="reset"], .page input[type="button"], .page input[type="submit"], .page button{
	background: rgba(0,0,0,0.5) !important;
}
.spacious-button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover{
	box-shadow: none !important;
	background: rgba(0,0,0,0.8) !important;

}
figure.rass img{
	max-height: 90%;
	padding-top: 10px;
}
.flexslider{
		display: none;
	}
.flexslider ol{
		display: none;
	}

/*TESSERE*/
article.tessere{
	float: left;
	width: 30%;
	background-color: transparent;
	padding-right: 1%;
}
article.tessere figure, article.tessere figure img{
	height: auto;
	position: relative;
}
article.tessere figure img{
	width: 100%;
}
form.sc-checkout-form{
	text-align: center;
}
article.tessere.single-tessera {
    float: none;
    width: 90%;
    background-color: transparent;
    margin: 20px auto;
}
article.tessere.single-tessera figure img{
	width: 40%;
	margin-bottom: 20px
}
article.tessere.single-tessera form span, article.tessere.single-tessera form .form-row{
	text-align: left;
}

.meta {
    width: 60px !important;
}
.quaranta{
	width: 48%;
	float: left;
	margin: 0 5px;
}
.box-pagamento{
	float: left;
	width: 100%;
	margin-top: 40px;
}
.Tpagamento.Ttitolo{
	font-size:23px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.cifra{
	padding:0 5px 5px; 
	border-bottom:1px dotted #000;
	font-size: 20px;
	color: #666;
}
.form-row.expir {
    float: right;
    width: 50%;
}
.Tpagamento{
	color: #666;
	font-size: 18px;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }
/* Newsletter */

#di-piu{
	display: none;
}
h1.titolo-form{
	margin: 25px 0;
	font-weight: 500;
}
.read-more{
	font-weight: bold;
	cursor: pointer
}
.entry-content h5.informativa {
	font-weight: bold;
	padding-bottom: 0;
}
.entry-content .informativa{
	font-size: 12px;
	color: #bdbdbd;
	line-height: inherit;
}
.entry-content p.form-row.check, .entry-content .form-row .accetto span{
	padding-left: 0;
	font-size: 18px;
	text-transform: uppercase;
	vertical-align: middle;
	margin: 0;
	color: #bdbdbd;
}
.entry-content .form-row .accetto span.wpcf7-not-valid-tip{
	font-weight: bold;
	font-size: 14px;
	text-transform: none;
}
.wpcf7-form-control.wpcf7-acceptance{
	vertical-align: top;
}
div.wpcf7-validation-errors{
	border: 2px solid #bdbdbd;
	font-size: 18px;
	color: #bebebe;
}
div.wpcf7-mail-sent-ok{
	border: 2px solid #398F14;
	font-size: 18px;
	color: #bebebe;
}
.iscrizione{
	float:right;
}
.iscrizione a{
	color: #000;
	text-transform: lowercase;
	font-size: 20px;
}
.iscrizione a:hover{
	color:#939598;
}
/*RESPONSIVE*/
@media screen and (max-width: 1217px){
	
	.ssba.ssba-wrap {
    float: right;
    width: auto;
    padding: 0;
	}
	aside#ssba_widget-2 h3{
	}
	.ultimi-eventi footer, .entry-content footer,aside#ssba_widget-2{
		width: 50%;
		padding: 0
	}
	.ssba img{
		padding: 5px 14px 0px;
	}
	.rass-link{
		width: auto;
		margin: 0 auto;
		padding-top: 0 !important;
	}
	.rassegna .elenco div{
	/*	padding: 0; */
	}
	.rass-link div{
		float: left;
	}
	.inner-wrap{
		width: 98%;
	}
	.archive.category-eventi article figure{
		/*height: auto;*/
		overflow: hidden;
		position: relative;
		top: 0;
		width: 100%;
	}
	.gallery-img{
		width: 32%;
	}
	.primo{
		height: auto;
	}
	.fl-photo-caption-hover, .page .fl-photo-caption-hover{
		opacity: 1;
		position:relative;
		width: 100% !important;
		left: auto !important;
	}
	.elenco .e-testo p, .rass-link{
	/*	float: none; */
	}
	.flexslider{
		display: block;
		float: left;
	}
	.attachment .contenuto{
		display: none;
	}
	.flexslider ul.slides{
		float: left;
		padding: 0;
	}
	.flexslider ul.flex-direction-nav{
		display: inline-block;
		float: left;
		width: 80%;
	}
	.flexslider ul  li > div{
		float: left;
		width: 100%;
		position: absolute;
		bottom: 0px;
		background: rgb(0, 0, 0) none repeat scroll 0% 0%;
		color: #fff !important;
	}
	.single-attachment .flexslider ul  li > div  h1.titolo-categoria, .single-attachment .flexslider ul  li > div  h2, .single-attachment .flexslider ul  li > div  p{
		color: #fff;
	}
	.single-attachment .entry-content .flexslider img{
		width: 100%;
		max-width: 100%;
		max-height: 100%;
		height: 100%;
	}
	li.flex-nav-prev{
		float: left;
		list-style: none;
	}
	li.flex-nav-next{
		float: right;
		list-style: none;
	}
	.single-attachment ul.default-wp-page{
		display: none;
	}
	.single-attachment aside.area-sopra-header{
		display: none;
	}
}
@media screen and (max-width: 900px){
	.area-social, .sidebar-header-right {
    float: left;
    margin-top: 15px;
    width: 100%;
}
.area-social a {
    padding: 0 10px;
}
.area-social a img {
	vertical-align: bottom;
	margin-bottom: 0;
}
	.ssba.ssba-wrap{
		float: left;
	}
	.ultimi-eventi footer, .entry-content footer,aside#ssba_widget-2{
		width: 100%;
		float: left;
	}
	.archive #content article.arch-press figure img{
		vertical-align: middle;
		padding-bottom: 0;
	}

	.single-attachment .area-titolo{
		float: right; 
		width: 100%;
	}
	.single-attachment .area-immagine{
		float: left; 
		width: 100%;
	}
	.single-attachment .area-immagine .default-wp-page .previous, .single-attachment .area-immagine .default-wp-page .next{
		margin-top: 30px;
	}
	.archive article {
		width: 100%;
		max-width: 100%;
	}
	.two-col{
		width: 100%;
		float: left;
		padding: 10px;
	}
	.tg-column-1{
		padding-right: 0px;
	}
	.tg-column-2{
		padding-left: 0px;
	}
	.archive.category-eventi article footer {
		margin: 0px auto;
		color: #FFF;
		width: 100%;
		text-align: center;
		height: 50px;
		position: relative;
		background-color: rgba(0,0,0,1);
		bottom: 0;
		pointer-events: none;
	}
	.gallery-img{
		width: 100%;
		overflow: visible;
		height: auto;
	}
	.immagine-gall{
		height: auto;
	}
	.single .category-eventi .gallery-img img{
		width: 100%;
	}
	.elenco{
		height: auto;
		text-align: center;
		float: left;
		width: 100%;
		position: relative;
	}
	.archive article.arch-press figure{
		overflow: visible;
		width: auto;
		float: left;
	}
	 .rass-link, .elenco .e-testo > p, .rass-link p.down{
		float: none;
	}
	
	.rassegna .elenco div{
		width: 100%;
	}
	.elenco .e-testo p{
		width: 100%;
		text-align: right;
	}
	.archive.category-comunicati article.arch-press figure{
		width: 150px;
		height: 150px;
		float: left;
	}
	.elenco .f-right{
		position: absolute;
		bottom: 10px;
		right: 10px;
	}
}
@media screen and (max-width: 768px){
	.area-social, .sidebar-header-right {
    float: left;
    margin-top: 15px;
    width: 100%;
    text-align: center;
}
.area-social a img{
	vertical-align: baseline;;
}
		.quaranta{
	width: 100%;
	float: left;
	margin: 0 5px;
}
	.archive article.arch-press figure{
		float: none;
	}
	.elenco{
		line-height: 1.5;
	}
	.elenco div{
		padding-top: 10px;
		padding-right: 10px;
	}
	.rassegna .elenco{
		height: auto;
	}
	.elenco .e-testo p{
		text-align: center;
	}

	.inner-wrap{
		width: 94%
	}
	.archive .entry-title{
		vertical-align: bottom;
		padding-bottom: 10px;
	}
	.archive .entry-header{
		height: 400px;
	}
	.archive figure img:hover, .archive .entry-header:hover{

	}
	.archive.category-eventi article figure, .archive.category-eventi figure img, .archive article.arch-press figure{
		padding-bottom: 0;
	}
	.archive article figure, .archive figure img{
		padding-bottom: 30px;
	}
	
	.archive figure img{
		height: 350px;
    	margin-bottom: 0;
    	max-width: inherit;
    	overflow: hidden;
    	width: auto;
	}
	h1{
		text-align: left;
	}
	#header-text-nav-wrap{
		padding: 23px 0 0;
	}
	aside.area-sopra-header{
		display: none !important;
	}
	.home aside.area-sopra-header{
		display: none !important;
	}
	.sidebar-header-right{
		margin-top: 0;
	}
	.primo{
		height: auto;
	}
	.fl-col-small{
		max-width: 100%;
		width: 100%;
	}
	.page .fl-photo-content{
		width: 100%;
	}
	
	.immagine-gall a {
    pointer-events: none;
	}
	.ultimi-eventi .entry-content figure, .ultimi-eventi article:nth-child(2) figure, .ultimi-eventi article:nth-child(4) figure,
	.ultimi-eventi .entry-content div.contenuto, .press.ultimi-eventi .entry-content figure{
		width: 100%;
		height: auto;
		padding: 0;
	}
	.page-id-1498 .fl-module-content, .fl-row-content-wrap{
		margin: 5px;
		padding: 0;
	}
	.ultimi-eventi footer, .entry-content footer{
		width: 100%;
	}
}
@media screen and (max-width: 640px){
	.quaranta{
	width: 100%;
	float: left;
	margin: 0 5px;
}
.archive.category-comunicati article.arch-press figure{
	float: none;
}
.elenco .f-right{
	display: none;
}
	.archive  article.arch-press.rassegna figure, .archive article.arch-press figure{
		float: none;
		margin: 0 auto;
		padding-top:10px; 
	}
	.rassegna .elenco div p{
		text-align: center;
		margin: 0;
		float: none !important;
		margin-bottom: 20px;
	}
	.rassegna .rass-link div{
		padding: 0px 5px;
width: 200px;
text-align: center;
	}
	.rassegna .elenco .rass-link{
		width: 200px;
	}
	.elenco, .rassegna .elenco{
		height: auto;
	}
	.elenco div{
		padding: 10px 0 0;
	/*	max-width: 250px;*/
		text-align: center;
		margin: 0 auto;
	}
	.rass-link .down a{
		margin: 0px 0;
		width: 100%;
		float: left;
	}
	.down a{
		margin: 20px 0;
		width: 100%;
		float: left;
	}
	.gallery-img{
		width: 100%;
		overflow: visible;
		height: auto;
	}
	.immagine-gall{
		height: auto;
		overflow: visible;
		max-width: 100%;
	}
	.gallery-img img{
		max-width: 100%;
		height: auto;
		min-height: inherit;
	}
	.archive.category-eventi article figure{
		height: auto;
	}
	.titolino.box div.fl-module-content{
		min-height: inherit;
	}
	article.tessere figure, article.tessere figure img{
		padding-bottom: 0 !important
	}
}

.retinat {
	background-image: url(img/mask.png);
	line-height: 1em;
	width:370px;
	height:102px;
	background-repeat: no-repeat;
	background-position: right;
	position: absolute;
	top: 160px;
	left:90px;

}
#artistit {
	left: 360px;
	top: 200px;
}
.retinat span {
		color: white;
	font-weight: bold;
	font-size: 12pt;
	letter-spacing: 12px;
	font-family: Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
	padding-top:10px;
}
.home .fl-photo-content img:hover {
	opacity: 1;
	filter: none;
}